a.post-preview { 
  padding: 16px;
  margin: -16px;
  border-radius: 12px;
  transition: all 0.15s;
}

  a.post-preview .date-label {
    transition: all 0.15s;
    border: 1px solid transparent;
  }

  a.post-preview:hover {
    background: var(--color-gray--0);
  }

  a.post-preview:hover .date-label {
      border: 1px solid var(--color-gray--200);
    }

article.post-preview img {
    height: 150px;
    -o-object-fit: cover;
       object-fit: cover;
    margin: 0;
    width: 100%;
    border-radius: 6px;
  }

@media (min-width: 550px) {

article.post-preview img {
      aspect-ratio: 1 / 1;
      width: auto;
      max-width: 40%;
      margin-top: 0;
      height: 120px
  }
    }

@media (min-width: 550px) {

article.post-preview {
    flex-direction: row
}
  }